Ticket #2099 (closed enhancement: fixed)

Opened 9 years ago

Last modified 8 years ago

管理画面に1日あたりのメッセージ数を表示

Reported by: pnetan Assigned to: ruikubo
Priority: minor Milestone: OpenPNE2.13.7
Component: pne-admin Version:
Keywords: 2.11要望 Cc:

Description (Last modified by kudo)

■概要

当日、前日のメッセージ数を管理画面で見られるようにする。

■仕様

管理画面トップのSNS情報で今日のメッセージ数 N件(前日N件)が表示される。

■関連情報

元のDescription

まささんの日記

http://sns.openpne.jp/?m=pc&a=page_fh_diary&target_c_diary_id=15886 より転記

現在、OpenPNEではメッセージを管理画面で管理できないようになってますが、
1日あたりのサイト全体のメッセージのやり取り数だけでも
管理画面で分かるようにして欲しい。

Attachments

admin_page_top.png (18.9 kB) - added by ruikubo on 02/26/09 18:01:38.

Change History

02/26/09 18:01:38 changed by ruikubo

  • attachment admin_page_top.png added.

02/26/09 18:07:52 changed by ruikubo

ブランチのr10887で、adminのトップ画面のSNS情報欄に「今日のメッセージ数」行を追加しました。

02/26/09 19:02:26 changed by kiwa

  • milestone set to OpenPNE2.13.7.

ありがとうございますー、2.13.7で取り込みたいと思います。

03/11/09 15:04:20 changed by nakasone

  • keywords changed from 2.11要望 to 2.11要望 確認中.

以下のリビジョンで対応しました。

04/07/09 15:46:33 changed by ogawa

  • keywords changed from 2.11要望 確認中 to 2.11要望 差し戻し.

下書きメッセージも件数に含まれてしまいます。下書きメッセージは送信時(もしくは更新時)に r_datetime が更新されてしまうようなので、前日に書いた下書きメッセージを送信した場合に前日の件数が減るというようなことが起こってしまいそうです。

04/07/09 17:35:45 changed by nagasawa

やります

04/07/09 17:46:18 changed by nagasawa

  • owner changed from nobody to nagasawa.

04/07/09 17:52:56 changed by nagasawa

  • keywords changed from 2.11要望 差し戻し to 2.11要望 確認中.

r11229 で修正しました。

04/08/09 19:21:18 changed by kawahara

チェックします。

04/08/09 20:07:06 changed by kawahara

  • keywords changed from 2.11要望 確認中 to 2.11要望 テスト待ち.

チェックしました

04/08/09 21:40:24 changed by kawahara

  • description changed.

04/11/09 19:28:41 changed by kiwa

  • keywords changed from 2.11要望 テスト待ち to 2.11要望.
  • status changed from new to closed.
  • resolution set to fixed.
  • 管理画面からのメッセージ送信が考慮されるか
  • 前日のメッセージ数が反映されるか
  • 送信者・受信者ともに削除したメッセージが件数に反映されるか
  • 下書きの件数が反映されないか

など確認したところ、問題ありませんでしたので、このチケットは完了とします。

04/11/09 19:31:10 changed by kiwa

  • status changed from closed to reopened.
  • resolution deleted.

assignを変更するためにreopenします。

04/11/09 19:31:18 changed by kiwa

  • owner changed from nagasawa to ruikubo.
  • status changed from reopened to new.

04/11/09 19:31:21 changed by kiwa

  • status changed from new to closed.
  • resolution set to fixed.

04/16/09 16:58:48 changed by kiwa

  • summary changed from 1日あたりのメッセージ数を管理画面で見たい to 管理画面に1日あたりのメッセージ数を表示.

05/25/09 11:14:50 changed by kudo

  • keywords changed from 2.11要望 to 2.11.
  • description changed.

05/25/09 11:23:33 changed by kudo

  • keywords changed from 2.11 to 2.11要望.